Thu, 02 Dec 2021 23:07:19 UTC

Information for RPM dnfdragora-gui-1.0.0-5.git20170322.798975a.fc26.noarch.rpm

ID9397692
Namednfdragora-gui
Version1.0.0
Release5.git20170322.798975a.fc26
Epoch
Archnoarch
SummaryMeta-package to pull the needed dependencies for dnfdragora GUI-mode
Descriptiondnfdragora is a DNF frontend, based on rpmdragora from Mageia (originally rpmdrake) Perl code. dnfdragora is written in Python 3 and uses libYui, the widget abstraction library written by SUSE, so that it can be run using Qt 5, GTK+ 3, or ncurses interfaces. Meta-package to pull the needed dependencies for dnfdragora GUI-mode.
Build Time2017-03-23 23:07:38 GMT
Size9,366
4a7dbdfa56ee1e75ea72757d187ef216
LicenseGPLv3+
Buildrootf26-build-8037415-718449
Provides
dnfdragora-gui = 1.0.0-5.git20170322.798975a.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
dnfdragora = 1.0.0-5.git20170322.798975a.fc26
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yui-mga-gui
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/dnfdragora4,096
Component of
1 through 12 of 12
Buildroot descending sort Created State
f26-build-8055154-719647 2017-03-25 09:55:31 expired
f26-build-8055150-719647 2017-03-25 09:55:30 expired
f26-build-8055147-719647 2017-03-25 09:55:21 expired
f26-build-8055146-719647 2017-03-25 09:55:20 expired
f26-build-8055145-719647 2017-03-25 09:55:20 expired
f26-build-8055144-719647 2017-03-25 09:55:19 expired
f26-build-8049594-719621 2017-03-25 00:02:21 expired
f26-build-8049593-719621 2017-03-25 00:02:16 expired
f26-build-8049592-719621 2017-03-25 00:02:16 expired
f26-build-8049591-719621 2017-03-25 00:02:15 expired
f26-build-8049590-719621 2017-03-25 00:02:15 expired
f26-build-8049589-719621 2017-03-25 00:02:14 expired